# Payout

### Content

<table><thead><tr><th width="231.6796875">Key</th><th width="154.80078125">Type</th><th>Description</th></tr></thead><tbody><tr><td>uuid</td><td>string</td><td><ul><li>Public payout ID</li><li>8 - 40 characters long</li></ul></td></tr><tr><td>mode</td><td>string</td><td><ul><li>Payout mode</li><li>Possible values: <code>TEST</code> or <code>LIVE</code></li></ul></td></tr><tr><td>object</td><td>string</td><td>Always <code>payout</code></td></tr><tr><td>amount</td><td>int</td><td>Total payout amount</td></tr><tr><td>total_fees</td><td>int</td><td>Total of fees within the payout</td></tr><tr><td>currency</td><td>string</td><td><a href="https://en.wikipedia.org/wiki/ISO_4217">ISO 4217</a> of currency</td></tr><tr><td>date</td><td>string</td><td>The date of the payout in the format 2026-01-16</td></tr><tr><td>statement</td><td>string</td><td>Bank statement</td></tr><tr><td>payer</td><td>string</td><td><ul><li>The initiator of the payout</li><li>Possible values: <code>stripe</code>, <code>payrexx</code> or <code>unknown</code></li></ul></td></tr><tr><td>status</td><td>string</td><td>Payout status</td></tr><tr><td>destination</td><td>Destination</td><td><a data-mention href="../../general-info/objects/destination">destination</a></td></tr><tr><td>transfers</td><td>array of Transfers</td><td><a data-mention href="../../general-info/objects/transfer">transfer</a></td></tr><tr><td>merchant</td><td>Merchant</td><td><a data-mention href="../../general-info/objects/merchant">merchant</a></td></tr><tr><td>is_manual_payout</td><td>bool</td><td>Was the payout created by hand by the merchant</td></tr></tbody></table>

### Status Values

<table><thead><tr><th width="243.73828125">Status</th><th>Description</th></tr></thead><tbody><tr><td>initiated</td><td>Payout has been initiated by the system</td></tr><tr><td>pending</td><td>Payout is created and ready for processing</td></tr><tr><td>under-review</td><td>Payout needs to be investigated in more detail</td></tr><tr><td>processing</td><td>Payout file is sent by the bank</td></tr><tr><td>sent</td><td>Payout transmitted successfully to the bank</td></tr><tr><td>failed</td><td>Payout failed and returned from bank</td></tr></tbody></table>

### Example

```json
{
  "uuid": "AABB1122",
  "mode": "TEST",
  "object": "payout",
  "amount": 29390,
  "total_fees": 310,
  "currency": "CHF",
  "date": "2026-01-06",
  "statement": "Payrexx Demo Shop Thun",
  "payer": "payrexx",
  "status": "processing",
  "destination": {
    "type": "bank_account",
    "iban": "CH36 8914 4576 4981 8798 3",
    "account_holder": "Demo Firma CH"
  },
  "transfers": [
    {
      "type": "payout-fee",
      "amount": -10,
      "date_time": "2026-01-06T13:45:18+00:00",
      "items": [
        {
          "type": "payout-fee",
          "amount": -10
        }
      ],
      "transaction": {}
    },
    {
      "type": "transaction",
      "amount": 29400,
      "date_time": "2025-12-25T13:44:30+00:00",
      "items": [
        {
          "type": "transaction",
          "amount": 30000
        },
        {
          "type": "transaction-fee",
          "amount": -300
        }
      ],
      "transaction": {
        "type": "transaction",
        "amount": 30000,
        "uuid": "aabb1122",
        "fee": 300,
        "currency": "EUR",
        "time": "2026-01-06T14:44:31+01:00",
        "payment": {
          "brand": "visa"
        },
        "reference_id": ""
      }
    }
  ],
  "merchant": {
    "name": "demo",
    "site_title": "Payrexx",
    "owner": {
      "company": "Demo Firma",
      "first_name": "Jane",
      "last_name": "Doe",
      "address": "Burgstrasse 20",
      "zip": "3600",
      "place": "Thun",
      "email": "test@payrexx.com"
    }
  },
  "is_manual_payout": false
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.payrexx.com/developer/guides/webhook/payout.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
